<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class TypeDossier extends Model
{
    use HasFactory, SoftDeletes;

    protected $fillable =['type'];

    public function dossier()
    {
        return $this->hasMany(Dossier::class)->withTrashed();
    }



}
